Jump to content

Archived

This topic is now archived and is closed to further replies.

Sandeman

[Débat] FUD, Troll, bourrinage et autres

Recommended Posts

Pour firefox aussi.

Bah, euh bein non, j'ai jamais réussi :arrow:

Ouais mais en fait, c'est dû à un bug très connu... C'est l'ICC qui est foireuse, ya des bugs de partout , voire des failles grandes comme la fosse des Mariannes toussa toussa :arrow:

P.S.: ICC => Interface-Chaise-Clavier :fou:

Share this post


Link to post
Share on other sites

Non mais sur Kubuntu il est pas installé d'office. Moi avec mon réflexe windozien j'ai fais google=>dl et après je l'ai mi là ou ils disaient de le faire.

Après on m'a expliqué l'apt-get mais bah, ça marchait pas :fou:

Share this post


Link to post
Share on other sites

Installer firefox, quelle drole d'idée :arrow:;) Fxçapuespaassezlibre, vive epiphany :arrow:

Non mais sur Kubuntu il est pas installé d'office. Moi avec mon réflexe windozien j'ai fais google=>dl et après je l'ai mi là ou ils disaient de le faire.

Après on m'a expliqué l'apt-get mais bah, ça marchait pas :arrow:

rofl, même vtech ça sera trop dur pour toi :fou: y'a même pas besoin d'installer la version que tu télécharge sur le site, juste double cliquer sur firefoxquelquechose, et hop ça se lance, mais c'est tout moche, vaut mieux prd celui de fournis avec la distrib :non:

Share this post


Link to post
Share on other sites

Installer firefox, quelle drole d'idée ;):non: Fxçapuespaassezlibre, vive epiphany :arrow:

Non mais sur Kubuntu il est pas installé d'office. Moi avec mon réflexe windozien j'ai fais google=>dl et après je l'ai mi là ou ils disaient de le faire.

Après on m'a expliqué l'apt-get mais bah, ça marchait pas :arrow:

rofl, même vtech ça sera trop dur pour toi :arrow: y'a même pas besoin d'installer la version que tu télécharge sur le site, juste double cliquer sur firefoxquelquechose, et hop ça se lance, mais c'est tout moche, vaut mieux prd celui de fournis avec la distrib :-D

C'etait un Gzip et fallait l'extraire apparement.

Fin bon en plus ya pas Cs sous nux donc çapu :fou:

Share this post


Link to post
Share on other sites

Installer firefox, quelle drole d'idée :eeek2::mdr: Fxçapuespaassezlibre, vive epiphany :incline:

Non mais sur Kubuntu il est pas installé d'office. Moi avec mon réflexe windozien j'ai fais google=>dl et après je l'ai mi là ou ils disaient de le faire.

Après on m'a expliqué l'apt-get mais bah, ça marchait pas :craint:

rofl, même vtech ça sera trop dur pour toi :francais: y'a même pas besoin d'installer la version que tu télécharge sur le site, juste double cliquer sur firefoxquelquechose, et hop ça se lance, mais c'est tout moche, vaut mieux prd celui de fournis avec la distrib :yes:

C'etait un Gzip et fallait l'extraire apparement.

Fin bon en plus ya pas Cs sous nux donc çapu :cartonrouge:

bouton droite, extraire ici :eeek2: je suis presque sur que cs tourne sous linux :yes:

Share this post


Link to post
Share on other sites
je suis presque sur que cs tourne sous linux :cartonrouge:

Ça ne marche pas nativement, seulement avec wine quand ça veut bien. (Quake{2,3,4}, UT{,2003,2004}, NwN, ça oui, ça tourne sous Linux...)

À vrais dire j'en suis presque heureux tellement CS c'est dépassé.

Les réflexes Windows pour installer les logiciels, c'est mauvais pour plusieurs raisons:

* C'est pas pratique

aller chercher sur un moteur de recherche/télécharger.com le logiciel que l'on veut télécharger, le prendre après avoir passé les 50 pubs, le décompresser on sait pas où, le lancer en croisant les doigts pour que ça marche...

* C'est pas sécurisé

aller chercher sur un moteur de recherche/télécharger.com on est pas sûr d'où ça vient, qu'est-ce qu'il y a dedans, pas de doc, rien du tout. C'est comme ça qu'on attrape des saletés.

* Ça ne marche pas tout le temps

Oh mince il faut la libtruc version 2.4 ou la libmachin, il va falloir que je les trouve de la même manière que mon programme, si j'arrive un jour à les trouver. L'autre solution c'est que les ditributeurs compilent tout en static, et ça c'est très mauvais pour l'espace disque utilisé.

* Ça ne supporte aucune mise à jour automatique

Quand un programme quelconque change de version il faut refaire tout ce travail, si jamais on a vent de la nouvelle version. C'est vrai que Fx est un peu un cas à part et met la mise à jour du côté de l'application au lieu de la mettre du côté de l'OS (sans doute parce que sous windows c'est pas géré). Mais là je parle plus généralement.

* Et comment qu'on fait quand plusieurs utilisateurs utilisent la même machine?

Share this post


Link to post
Share on other sites
et quel package faut-il avoir pour installer epiphany :francais: ?

http://packages.ubuntu.com/edgy/gnome/epiphany-browser

depends firefox (>= 1.5)

:cartonrouge:

Il faut gecko, et puisque celui de la suite mozilla est vieux et que seamonkey n'est pas officiel et est rarement proposé dans les distributions, c'est firefox qui permet d'avoir la meilleure version.

Mais je te rassure, aucune partie de l'interface de Fx n'est utilisée, c'est tout fait en C qui va vite et en GTK, comme ça c'est pratique, pas besoin d'avoir des changement de comportement comme dans Fx (ouais, avec GTK on peut changer nativement d'onglet avec la molette de la souris par exemple).

Sinon il manque encore quelque chose pour gérer les dictionnaires et le traitement des erreurs qui ont fait leur apparition dans la dernière version de gecko utilisée pour Fx 2.0.

Peut-être que xulrunner pourrait résoudre ces soucis de dépendance à Fx? Je ne sais pas.

Share this post


Link to post
Share on other sites
et quel package faut-il avoir pour installer epiphany :incline: ?

http://packages.ubuntu.com/edgy/gnome/epiphany-browser

depends firefox (>= 1.5)

:cartonrouge:

Il faut gecko, et puisque celui de la suite mozilla est vieux et que seamonkey n'est pas officiel et est rarement proposé dans les distributions, c'est firefox qui permet d'avoir la meilleure version.

Mais je te rassure, aucune partie de l'interface de Fx n'est utilisée, c'est tout fait en C qui va vite et en GTK, comme ça c'est pratique, pas besoin d'avoir des changement de comportement comme dans Fx (ouais, avec GTK on peut changer nativement d'onglet avec la molette de la souris par exemple).

Sinon il manque encore quelque chose pour gérer les dictionnaires et le traitement des erreurs qui ont fait leur apparition dans la dernière version de gecko utilisée pour Fx 2.0.

Peut-être que xulrunner pourrait résoudre ces soucis de dépendance à Fx? Je ne sais pas.

oui oui non c'est bien sur du moteur gecko qu'epiphany a besoin dans le package firefox, on est d'accord sur ce point :francais:

C'est aussi marrant de constater que dans le packet debian c'est de mozilla-browser qu'il dépent (bon ya aussi quelques versions de différence, même en unstable).

Share this post


Link to post
Share on other sites
Mais je te rassure, aucune partie de l'interface de Fx n'est utilisée, c'est tout fait en C qui va vite et en GTK, comme ça c'est pratique, pas besoin d'avoir des changement de comportement comme dans Fx (ouais, avec GTK on peut changer nativement d'onglet avec la molette de la souris par exemple).

Tiens, c'est marrant que tu aies écrit "en C qui va vite et en GTK", et pas "en C et en GTK qui va vite"... :chinois:

:transpi:

Share this post


Link to post
Share on other sites

Juste pour répondre a Arafel au sujet des trolls debian sur le post de demande de choix de distrib.

Debian est une des distrib qui se rapproche le plus de la philosophie libre, tu as les sources d'absolument tout. Y'a ptet que le logo de trademarké, et encore. Tout ce qui est hebergé par debian dans le main/contrib c'est du libre 100%, le non-free est assez marginal au final

Ubuntu est moins clean a ce niveau pour les pilotes/blob dans le noyau.

Bref, je ne sais pas si ct un troll ou de la mauvaise information, en tout cas je prefere le dire ici au cas ou ct de la mauvaise info.

Et pour dpkg, qu'est ce que tu lui reproches ? (A part d'etre bien plus rapide que yum ? :non:) (non, tuXXX ne vient pas troller sur apt-get ^^)

Share this post


Link to post
Share on other sites
:-D ... j'ai essayé de répondre à 16ar comme quoi, c'est quand même dommage qu'il n'y ait pas d'useflag pour les dépendances (avec quelques allusions aux acides et au triplet depend/recommend/suggest qui est malheureusement ce qu'il y a de mieux autour de dpkg), et konqueror a buggué en plantant... ce topic est maudit, que j'vous dis :mad:

Share this post


Link to post
Share on other sites
Debian a en fait deux logos : un pour l'usage officiel, sous licence restrictive, un pour usage libre, sous une licence permissive :chinois:

et ils sont là ...

Ah merci ! :)

Donc le non libre, c celui avec la bouteille ^^

Share this post


Link to post
Share on other sites
windows + linux = ;)

yayayayay

:jesors:

windows + linux en abrégé, ça donne windowsux, non ?

:eeek2:

Share this post


Link to post
Share on other sites
windows + linux = :D

yayayayay

:jesors:

windows + linux en abrégé, ça donne windowsux, non ?

:fumer:

à quand le cunilinux...?

:p

:je_me_tire_en_courant:

Share this post


Link to post
Share on other sites

×
×
  • Create New...